SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003088: mail routing changes are not applied - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003088Endian FirewallProxy - SMTPpublic2010-07-29 13:532010-11-22 12:08
Reporterluca-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.1 
Target VersionFixed in Version2.4.1 
Summary0003088: mail routing changes are not applied
DescriptionSeems that the button "save changes and restart" doesn't trig the smtp proxy restart so the changes are not really applied.
Tagspurple
Attached Files

- Relationships

-  Notes
(0004766)
peter-endian (administrator)
2010-09-20 17:09

nice catch!
thanks for the report

- Issue History
Date Modified Username Field Change
2010-07-29 13:53 luca-endian New Issue
2010-07-29 13:53 luca-endian Tag Attached: purple
2010-09-20 17:06 peter-endian Status new => confirmed
2010-09-20 17:09 peter-endian Note Added: 0004766
2010-09-20 17:09 peter-endian Status confirmed => resolved
2010-09-20 17:09 peter-endian Fixed in Version => 2.4.1
2010-09-20 17:09 peter-endian Resolution open => fixed
2010-09-20 17:09 peter-endian Assigned To => peter-endian
2010-09-21 12:58 peter-endian Fixed in Version 2.4.1 => 2.5
2010-11-22 12:08 peter-endian Fixed in Version 2.5 => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker